
.body  { color: #050505; font-size: 12px; font-family: Arial, Helvetica, "Swis721 BT", sans-serif; font-style: normal; font-weight: normal; line-height: 17px ; }
.head  { color: #000; font-size: 12px; font-family: Arial, Helvetica, "Swis721 BT", sans-serif; font-style: normal; font-weight: bold; line-height: 16px }
p {}
td {}
.footer { color: #ccc; font-size: 10px; font-family: Arial, Helvetica, "Swis721 BT", sans-serif; font-style: normal; font-weight: normal; line-height: 13px; text-align: center ; }
a:hover { color: white; text-decoration: underline }
a { color: black; font-size: 12px; font-family: Arial, Verdana, sans-serif; line-height: 17px; text-decoration: underline    }
.theidea  { color: #666; font-size: 12px; font-family: Arial, Helvetica, "Swis721 Cn BT", sans-serif; font-style: normal; font-weight: bold; font-stretch: condensed }
.theideatext  { color: #f63; font-size: 14px; font-family: Arial, Helvetica, "Swis721 Cn BT", sans-serif; font-style: normal; font-weight: normal; line-height: 30px }
.bodyhead { color: #999; font-size: 12px; font-family: Arial, Helvetica, "Swis721 BT", sans-serif; font-weight: bold; line-height: 16px ; }
